#hide-cards {
  color: #ccc;
}
.published {
  color: #999;
  font-style: italic;
  margin-bottom: 0.5rem;
}
.news-entries-cards {
  display: none;
}
.format-selector-container i {
   font-size: 38px;
   color: #666;
   padding: 10px;
   cursor: pointer;
}
.home.latest-news a {
  color: #008888;
}
.home.latest-news a.button {
  color: #fff;
}

/* Medium and up - min 640px */
@media screen and (min-width: 40em) {
  
}

/* Large and up - min 1024px */
@media screen and (min-width: 64em) {
  
}